﻿html, body {
	margin:0; padding:0;
	height:100.2%;
	background-color:#bec0c2;
}

input, a { outline:none;}


.OuterContentContainer {width:1318px; margin:0 auto; margin-top:75px;}

.leftwing {float:left; width:184px; height:654px; background:url('../images/leftwing.gif') no-repeat;}
.rightwing {float:left; width:182px; height:654px; background:url('../images/rightwing.gif') no-repeat;}
.centralArea {float:left; width:952px; background-color:#ffffff;}

.content { margin-top:60px; }

.contentWrapper {background:url('../images/background-page.gif') no-repeat; height:654px;width:1322px; margin:0 auto;}

.bannerArea {width:952px; height:95px; margin:0 auto; background-color:#fff; margin-bottom:15px; }


.logoContainer {width:304px; float:left;} 

.contentContainer {position:relative; width:952px;/* min-height:485px; */background-color:#ffffff;margin:0 auto;}

.clearBothHeading {clear:both; height:30px; margin:0; padding:0;}

/*PROFILE*/
#menuSubContainer {width:250px; float:left;}

.contentContainerPaddedLeft {position:relative;width:872px; min-height:485px; background-color:#ffffff;margin-left:80px;}

.leftProfileColumn {float:left; width:495px; margin-left: 80px;}
.leftProfileSubColumnA {float:left; width:220px; margin-right:20px;}
.leftProfileSubColumnB {position:relative;float:left;width:220px;  margin-right:32px;}
.rightProfileColumn {float:left;}
.smallGreyHeading {color:#807F83;  margin:0;padding:0;}

.profileList {padding:0; margin:0; color:#807F83;  list-style-type:none;}
.profileList li.a {clear:both; width:190px; padding-left:10px; line-height:15px; margin-top:11px; background: url(../images/listdash.gif) no-repeat; background-position:0 7px;}
.profileList li.b {clear:both; width:220px;  padding-left:10px; line-height:15px; margin-top:11px; background: url(../images/listdash.gif) no-repeat; background-position:0 7px;}



#titleProfileEthos {float:left;width:218px; height:134px; background: url('../images/profile-ethos-heading.gif') no-repeat -2px 0px; margin:0;}
#titleProfileEthos span { display: none; }

.menuSubContainerp {color:#807F83;  margin:10px 0px 0px 0px;padding:0; width:225px;}
.menuSubContainerp2 {color:#807F83;  margin:0px 0px 15px 0px;padding:0; width:225px;}

.footer {width:952px; margin:0 auto; height:20px; padding-left:5px; margin-top:5px;font-size:9px}
.creditLeft {width:300px; float:left;  color:#555555;}
.creditRight {width:91px; float:right;}


/*KEY PROJECTS*/
#menuSubContainerProjects {width:500px; float:left;}
.smallBoldGreyHeading {color:#807F83;  margin:0;padding:0;}
.paragraphWithBottomMargin {color:#807F83;  margin:0px 0px 10px 0px;padding:0;}
.leftProjectsColumn {float:left; width:496px;}


.imageDivider {margin:0; padding:0; height:23px;}

/*GALLERY*/
.galleryLeftColumn {width:790px; float:left;}
.galleryRightColumn {width:82px; float:right; margin-right:80px;}
.portfolioThumbDivider {height:10px;}
.portfolioThumb {border:none;}
.portfolioMainImage {border:none; position:absolute; bottom:0; right:0;}
.portfolioImageHolder {position:relative; min-height:485px; float:right; margin-right:76px; display:block;}

.xtraInfo a {color:#ff5512;}




/*Buttons*/
.NextGallery {margin-top:15px; background:transparent url(../images/gallery-next.gif) no-repeat; border-width:0; width:13px; height:26px; cursor:pointer;}
.PreviousGallery {margin-top:3px; background:transparent url(../images/gallery-previous.gif) no-repeat; border-width:0; width:13px; height:26px; cursor:pointer;}
